// Sniper Zoom Toggle (CH)
alias sz_1h "n70h;zosh;bind ALT sz_0h"
alias sz_0h "t55h;zoph;bind ALT sz_1h"
alias n70h "fov 70.00;wait;n55h"
alias n55h "fov 55.00;wait;n40h"
alias n40h "fov 40.00;sensitivity 3.50"
alias t55h "fov 55.00;wait;t70h"
alias t70h "fov 70.00;wait;t90h"
alias t90h "fov 90.00;sensitivity 5.00"
alias zosh "bind i ch_t0;bind v +wav2;bind x +zmsh"
alias zoph "bind i ch_0;bind v +wav;bind x +zmh"

// Full Zoom Hotkey (CH)
alias +zmh "in70h"
alias -zmh "out11h"
alias +zmsh "sz_0h;in70h"
alias -zmsh "sz_0h;out11h"
alias in70h "fov 70.00;wait;in58h"
alias in58h "fov 58.00;wait;in45h"
alias in45h "fov 45.00;wait;in30h"
alias in30h "fov 30.00;wait;in22h"
alias in22h "fov 22.50;wait;in18h"
alias in18h "fov 18.00;wait;in15h"
alias in15h "fov 15.00;wait;in12h"
alias in12h "fov 12.86;wait;in11h"
alias in11h "fov 11.25;wait;in10h"
alias in10h "fov 10.00;sensitivity 0.56"
alias out11h "fov 11.25;wait;out12h"
alias out12h "fov 12.86;wait;out15h"
alias out15h "fov 15.00;wait;out18h"
alias out18h "fov 18.00;wait;out22h"
alias out22h "fov 22.50;wait;out30h"
alias out30h "fov 30.00;wait;out45h"
alias out45h "fov 45.00;wait;out58h"
alias out58h "fov 58.00;wait;out70h"
alias out70h "fov 70.00;wait;out90h"
alias out90h "fov 90.00;sensitivity 5.00"

//Team messages (Only Teammates can see them) 
bind "h" "say_team need help at base"
bind "j" "say_team enemy in control of base"
bind "k" "say_team I'll take defense"
bind "l" "say_team got key, is base safe?"